@media only screen and (max-width: 1410px) {
    .main-header .navigator .mega-menu .menu__container li a {
        line-height: 0.9;
        font-size: 1.3rem;
    }

    .catalogue-wrapper .catalogue-download {
        right: 21%;
    }

    .main-header .navigator .mega-menu .menu__container {
        width: 250px;
    }

    .front-about-imgwrapper::after {
        width: 100%;
    }
}

@media only screen and (max-width: 1200px) {

    /**********header*********/
    .sticky {
        padding: 1.5rem 3rem !important;
    }

    header {
        padding: 0 2rem 2rem 2rem
    }

    header .header_top .header_top-left {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 22%;
        flex: 0 0 22%;
    }

    header .main-header .main-header_top {
        margin: 0 1.5rem;
    }

    header .main-header .navigator {
        padding: 1rem 1.5rem;
    }

    .main-header .mega-menu .menu__container>li>a::before {
        font-size: 3rem;
    }

    .main-header .mega-menu .menu__container li a {
        font-size: 1.4rem;
    }

    .main-header .mega-menu .menu__container li>ul li a {
        padding: 1rem 2rem 0.5rem 0;
    }

    /******************footer******************/
    .footer_top .col-md-4:nth-child(1) {
        padding-left: 2rem;
    }

    .footer_top .col-md-4:nth-child(2) {
        padding: 0 2rem;
    }

    .footer_top .col-md-4:nth-child(3) {
        padding-right: 2rem;
    }





}

@media only screen and (max-width: 991px) {

    .category-desc img {
        height: auto !important;
        width: auto !important;
    }

    .mt-130 {
        margin-top: 0;
    }

    .header-m .overlay {
        width: 100%;
        background-color: rgba(0, 0, 0, 0.3);
        position: fixed;
        right: 0;
        top: 0;
        height: 100vh;
        z-index: 99;
        display: none;

    }

    .header-m .header-m_top {
        background-color: #fff;
        padding: 2rem 0;

    }

    .header-m .menu-m .menu-head {
        margin-bottom: 2.5rem;
    }

    .header-m .menu-m nav {
        padding: 2rem 2.5rem;
        position: fixed;
        background-color: #fff;
        width: 50%;
        z-index: 100;
        top: 0;
        right: -100%;
        height: 100vh;
        overflow-y: auto;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        -webkit-transition: all 0.45s ease-in-out;
        -o-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out;
    }


    .toggle-menu {
        right: 0 !important;
    }

    .display-b {
        display: block !important;
    }


    .header-m .menu-m .menu__container>li {
        padding: 0.5rem;
    }

    .header-m .menu-m .menu__container>li:not(:last-child) {
        border-bottom: 1px solid var(--border-color);

    }

    .header-m .menu-m .menu__container>li a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        position: relative;
        padding: 1rem 0;

    }

    .header-m .menu-m .menu__container>li.menu-item-has-children>a {
        position: relative;
    }

    .header-m .menu-m .menu__container>li.menu-item-has-children>a::after,
    .header-m .menu-m .menu__container>li.menu-item-has-children>ul>li.menu-item-has-children>a::after,
    .header-m .menu-m .menu__container>li.menu-item-has-children>a::after {
        content: "\e925";
        font-family: "icomoon";
        left: 1%;
        position: absolute;
        font-size: 0.8rem;
        top: 50%;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }

    .header-m .menu-m .menu__container>li>ul {
        background: #d4d4d4;
        border-radius: 0.5rem;
    }

    .header-m .menu-m .menu__container>li>ul>li>ul {
        background: #bababa;
        border-radius: 0.5rem;


    }

    .header-m .menu-m .menu__container>li>ul,
    .header-m .menu-m .menu__container>li>ul>li>ul,
    .header-m .menu-m .menu__container>li>ul {
        display: none;
    }

    .header-m .menu-m .menu__container>li>ul>li,
    .header-m .menu-m .menu__container>li>ul>li>ul>li,
    .header-m .menu-m .menu__container>li>ul>li {
        padding: 0 2rem 0 1.5rem;

    }

    .header-m .menu-m .close-menu {
        font-size: 2rem;
    }

    .small-menu__navigator .menu__container li a {
        padding: 1rem 0;
        display: block;
    }

    .header-m .newsroom {
        font-size: 1.4rem;
    }

    .header-m .register i {
        font-size: 2rem;
    }

    .header-m .ham-menu {
        cursor: pointer;
    }

    .header-m .search__input {
        background-color: var(--input-color);


    }

    .header-m .search input[type=search] {
        width: 100%;
    }

    header .search .search-box {
        width: 100%;
        width: calc(100% - 4rem);
        right: 2.5rem;
    }

    .front-about-imgwrapper::after {
        height: 95%;
    }

    /*************categories front****************/
    .categories-box a {
        padding: 4rem;
    }

    /*************blog****************/
    .products {
        margin-bottom: 0;
    }

    /*************products************/
    .blog,
    .blog-card {
        height: auto;
    }

    /**************footer**************/



    .footer_top a {
        align-items: center;
        flex-direction: column;
    }

    .footer_top .title {
        margin-top: 1rem;
    }

    .footer_top .title,
    .footer_top .subtitle {
        text-align: center;
    }

    .footer_top .subtitle {
        font-size: 1.6rem;
    }

    .footer_bottom-social li a {
        padding: 1rem;
    }

    /**************subfooter mobile***************/
    .subfooter-mobile {
        display: block;
        position: fixed;
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 10;
    }

    .subfooter-mobile ul li {
        width: 33.3333%;
        text-align: center;
        flex: 0 0 auto;
    }

    .subfooter-mobile ul li * {
        color: #fff;
    }

    .subfooter-mobile ul li span {
        font-size: 1.2rem;
        margin-top: 0.5rem;
    }

    .subfooter-mobile .subfooter-mobile__wrapper {
        padding: 1rem 2rem;
    }

    .subfooter-mobile .phone {
        transform: translate(0, -70%);
    }

    .subfooter-mobile .phone a {
        width: 7rem;
        height: 7rem;
        background-color: #47c657;
        border-radius: 200px;
        margin: 0 auto;
    }

    .subfooter-mobile .phone svg {
        animation: tilt-shaking 0.5s;

        animation-iteration-count: infinite;

    }

    @keyframes tilt-shaking {
        0% {
            transform: rotate(0deg);
        }

        25% {
            transform: rotate(10deg);
        }

        50% {
            transform: rotate(0eg);
        }

        75% {
            transform: rotate(-10deg);
        }

        100% {
            transform: rotate(0deg);
        }
    }

    /***************contact us*****************/
    .primary-card .d-grid {
        display: block !important;
    }

    .map iframe {
        height: 25rem;
    }

    /*************category page**************/

    .product-table .product-table__body h3,
    .product-table .product-table__body h2 {
        background-color: #fff;

    }

    .woocommerce-conrainer {
        padding: 0;
    }

    .products-breadcrumbs {
        border-radius: 0;
    }

    .products-category .product-table .scroll-table {
        overflow: auto;
        height: auto;
    }

    .products-category .table-padding {
        padding: 0 1rem;
    }

    .product-table__body-box>table>tbody>tr:nth-child(2n+1) {
        background-color: inherit;
    }

    .product-table__body-box>table>tbody>tr:nth-child(4n+1) {
        background-color: #f4f4f4;
    }

    .product-table__body-box>table>tbody table tr:not(:last-child) {
        border-bottom: 1px solid #fff;
    }

    .product-table .product-table__body table {
        font-weight: 600;
    }

    /***************blog page***************/
    .blog__choice .blog__choice-main {
        margin-bottom: 2rem;
    }

    .blog__choice .blog__choice-main img {
        height: 35rem;
        -o-object-fit: cover;
        object-fit: cover;
        width: 100%;
    }

    .blog__choice .blog__choice-main .blog__choice-main-title {
        padding: 1.5rem 1rem;
    }

    .blog__choice .blog__choice-top .blog__choice-top-title {
        padding: 1.5rem 1rem;
    }

    .encyclopedia-card figure img {
        width: 100%;
        height: 14.5rem;
    }

    /***************single page***************/
    article .article-header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start !important;
        -ms-flex-align: start !important;
        align-items: flex-start !important;
        margin: 0 0 1rem;
        padding: 0 0 0.5rem;
    }

    article .article-header h1 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    article .article-header .share {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin-bottom: 0.5rem;
        -ms-flex-item-align: end;
        align-self: flex-end;
    }

    article .article-features-image {
        margin: 0 0 1.5rem;
    }

    article .article-metas {
        margin: 1rem 0;
    }



    /******************checkout*******************/
    .woocommerce form .woocommerce-billing-fields .form-row {
        width: 50%;
    }

    .woocommerce ul.order_details {
        margin: 0;
    }

    /***************thank you******************/
    .woocommerce ul.order_details li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
        margin-bottom: 3rem;
    }

    /***************my account****************/
    .woocommerce-MyAccount-navigation li a {
        width: 12rem;
    }

    .woocommerce-MyAccount-content .discount-wrapper figcaption {
        font-size: 2rem;
    }

    /******************digits page******************/
    .woocommerce-form.woocommerce-form-login {
        width: 75%;
    }

}

@media only screen and (max-width: 767px) {
    .pa-md-0 {
        padding: 0;
    }

    .ma-md-0 {
        margin: 0;
    }

    html {
        font-size: 56.25%;
    }
    .sticky-sidebar{
        
        position: unset;
    }
    .header-m .menu-m nav {
        width: 65%;

    }

    .container-xl {
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }

    .main-header .mega-menu .menu__container li a {
        font-size: 1.6rem;
    }

    .main-header .mega-menu .menu__container>li>a::before,
    .small-menu .small-menu__navigator .menu__container>li>a::before {
        font-size: 3rem;
        line-height: 1.1;
    }

    .small-header .small-menu .menu__container li a,
    .small-menu__navigator .menu__container li a {
        font-size: 1.6rem;
        padding: 1rem 0;
    }

    .small-menu__navigator .menu__container li {
        margin: 1rem 0;
    }

    .small-header .small-menu .menu__container li {
        margin: 1rem 0;
    }

    /*************special sale****************/
    .front-about-img {
        width: 100%;
    }

    footer {
        padding: 0 0 10rem;
    }


.swiper .product-table .product-table__body table td:first-child,
.swiper .product-table .product-table__body table th:first-child {
    text-align: right;
}

/************footer****************/
.footer_wrapper .row {
    margin-top: calc(var(--bs-gutter-y)* -1);
    margin-right: calc(var(--bs-gutter-x)* -.5);
    margin-left: calc(var(--bs-gutter-x)* -.5);
}

.footer_wrapper .col-12 {
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
}

/***************contact us*****************/
.primary-card .d-grid {
    display: block !important;
}

.primary-card {
    padding: 1.5rem !important;
    border-radius: 0;

}

/*************category page****************/
.category-sm .category-btn__box {
    color: #fff;
    background-color: var(--first-tx-color);
    font-size: 1.5rem;
    display: block;
    padding: 1rem 0.5rem;
    border-radius: 1rem;
    text-align: center;
}

.category-products {
    margin: 2.5rem 0 3rem;
}

.products-category .order-steps {
    margin: 1rem 0 2rem 0;
}

.products-category .col-lg-9 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.products-category .col-lg-3 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.products-category .col-12 {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}

.product-table .product-table__body h3,
.product-table .product-table__body h2 {
    background-color: #fff;
    font-size: 1.4rem;
}


.category-content .filter-btn {
    display: block;
}

.category-content .filter-btn button {
    padding: 1rem 2rem;
    border-radius: 0.5rem;
    border: 1px solid var(--border-color);
    font-size: 1.5rem;


}

.filter-btn #filter-btn {
    border: 1px solid var(--third-color);

}

.filter-btn #weight-calc-btn {
    border: 1px solid var(--secondary-color);

}

.category-sidebar #filter-container,
.products-category #calc-weight {
    position: fixed;
    width: 100%;
    height: 100Vh;
    top: 0;
    right: -100%;
    background: #f1f1f1;
    z-index: 20;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* .category-sidebar__box .close, */
.products-category .category-sidebar__box .close {
    display: block;
    font-size: 2rem;
    margin-bottom: 2.5rem;
}

.category-sidebar__box .swiper.sidebar-slider {
    display: block;
}

.category-sidebar__box .cat-banner {
    display: none;
}

.single-product-content .category-sidebar__box-title {
    width: 100%;
    text-align: right !important;
    margin-top: 1.5rem;
}

.comments-wrapper .comment-form #author {
    width: 100%;
}

/***************single page***************/
.single-blog {
    margin-bottom: 0;
}

.single-blog .col-lg-3 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.single-blog .col-lg-9 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

article .article-tags {
    margin: 1rem 0 2rem;
}

article .article-features-image {
    margin: 0 0 1rem;
}

.comments-wrapper .comment-form #comment,
.comment-list .comment-form #comment {
    width: 100%;
    height: 15rem;
}

/******************cart*******************/
.woocommerce .woocommerce-cart-form a.remove {
    line-height: 0;
    padding: 1rem 0;
}

.woocommerce .woocommerce-cart-form a.remove i {
    line-height: 0;
}

.woocommerce .woocommerce-cart-form a.remove i {
    font-size: 2.5rem;
}

/***************my account****************/
.woocommerce-MyAccount-navigation li a {
    width: 11rem;
}

/***************my account****************/
.qc-videos .swiper-button-prev,
.qc-videos .swiper-button-next {
    top: 8%;
}

.woocommerce-MyAccount-content .discount-wrapper figcaption {
    font-size: 1.8rem;
}

.woocommerce table.shop_table_responsive thead,
.woocommerce-page table.shop_table_responsive thead {
    display: none;
}

.woocommerce table.shop_table_responsive tbody tr:first-child td:first-child,
.woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child {
    border-top: 0;
}

.woocommerce table.shop_table_responsive tbody th,
.woocommerce-page table.shop_table_responsive tbody th {
    display: none;
}

.woocommerce table.shop_table_responsive tr,
.woocommerce-page table.shop_table_responsive tr {
    display: block;
}

.woocommerce table.shop_table_responsive tr td,
.woocommerce-page table.shop_table_responsive tr td {
    display: block;
    text-align: left !important;
}

.woocommerce table.shop_table_responsive tr td.order-actions,
.woocommerce-page table.shop_table_responsive tr td.order-actions {
    text-align: right !important;
}

.woocommerce table.shop_table_responsive tr td::before,
.woocommerce-page table.shop_table_responsive tr td::before {
    content: attr(data-title) ": ";
    font-weight: 700;
    float: right;
}

.woocommerce table.shop_table_responsive tr td.actions::before,
.woocommerce table.shop_table_responsive tr td.product-remove::before,
.woocommerce-page table.shop_table_responsive tr td.actions::before,
.woocommerce-page table.shop_table_responsive tr td.product-remove::before {
    display: none;
}

.woocommerce table.shop_table_responsive tr:nth-child(2n) td,
.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: rgba(0, 0, 0, 0.025);
}

.woocommerce table.my_account_orders tr td.order-actions,
.woocommerce-page table.my_account_orders tr td.order-actions {
    text-align: right;
}

.woocommerce table.my_account_orders tr td.order-actions::before,
.woocommerce-page table.my_account_orders tr td.order-actions::before {
    display: none;
}

.woocommerce table.my_account_orders tr td.order-actions .button,
.woocommerce-page table.my_account_orders tr td.order-actions .button {
    float: none;
    margin: 0.125em 0 0.125em 0.25em;
}

.woocommerce .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-1,
.woocommerce-page .col2-set .col-2 {
    float: none;
    width: 100%;
}

.woocommerce ul.products[class*="columns-"] li.product,
.woocommerce-page ul.products[class*="columns-"] li.product {
    width: 48%;
    float: right;
    clear: both;
    margin: 0 0 2.992em;
}

.woocommerce ul.products[class*="columns-"] li.product:nth-child(2n),
.woocommerce-page ul.products[class*="columns-"] li.product:nth-child(2n) {
    float: left;
    clear: none !important;
}

.woocommerce #content table.cart td.actions,
.woocommerce table.cart td.actions,
.woocommerce-page #content table.cart td.actions,
.woocommerce-page table.cart td.actions {
    text-align: right;
}

.woocommerce #content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
    float: none;
    padding-bottom: 0.5em;
}

.woocommerce #content table.cart td.actions .coupon::after,
.woocommerce #content table.cart td.actions .coupon::before,
.woocommerce table.cart td.actions .coupon::after,
.woocommerce table.cart td.actions .coupon::before,
.woocommerce-page #content table.cart td.actions .coupon::after,
.woocommerce-page #content table.cart td.actions .coupon::before,
.woocommerce-page table.cart td.actions .coupon::after,
.woocommerce-page table.cart td.actions .coupon::before {
    content: " ";
    display: table;
}

.woocommerce #content table.cart td.actions .coupon::after,
.woocommerce table.cart td.actions .coupon::after,
.woocommerce-page #content table.cart td.actions .coupon::after,
.woocommerce-page table.cart td.actions .coupon::after {
    clear: both;
}

.woocommerce #content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page #content table.cart td.actions .coupon .button,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
    box-sizing: border-box;
}

.woocommerce #content table.cart td.actions .coupon .button.alt,
.woocommerce #content table.cart td.actions .coupon .input-text+.button,
.woocommerce table.cart td.actions .coupon .button.alt,
.woocommerce table.cart td.actions .coupon .input-text+.button,
.woocommerce-page #content table.cart td.actions .coupon .button.alt,
.woocommerce-page #content table.cart td.actions .coupon .input-text+.button,
.woocommerce-page table.cart td.actions .coupon .button.alt,
.woocommerce-page table.cart td.actions .coupon .input-text+.button {
    float: left;
}

.woocommerce #content table.cart td.actions .button,
.woocommerce table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page table.cart td.actions .button {
    display: block;
    width: 100%;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce .cart-collaterals .cross-sells,
.woocommerce .cart-collaterals .shipping_calculator,
.woocommerce-page .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .shipping_calculator {
    width: 100%;
    float: none;
    text-align: right;
}

.woocommerce #payment .terms,
.woocommerce-page #payment .terms {
    text-align: right;
    padding: 0;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    float: none;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 1em;
}

/******************digits page******************/
.woocommerce-form.woocommerce-form-login {
    width: 100%;
    margin: 2rem auto 2rem !important;

}


}

@media only screen and (max-width: 576px) {
    .pa-sm-0 {
        padding: 0;
    }

    .ma-sm-0 {
        margin: 0;
    }

    .py-8 {
        padding: 6rem 0;

    }

    .pb-8 {
        padding-bottom: 6rem;
    }

    .pt-8 {
        padding-top: 6rem;
    }


    .py-10 {
        padding: 8rem 0;

    }

    .pb-10 {
        padding-bottom: 8rem;
    }

    .pt-10 {
        padding-top: 8rem;
    }



    .header-m .menu-m nav {
        width: 88%;

    }

    .categories-box a {
        padding: 3rem;
    }

    .cat-slider .swiper-button-prev,
    .cat-slider .swiper-button-next {
        border-radius: 12px 0px 0px 12px;
        width: 3.5rem;
        height: 6rem;
    }

    .cat-slider .swiper-button-next {
        border-radius: 0 12px 12px 0;
    }

    /***************footer********************/
    .footer_wrapper {
        padding: 2rem 0 0;
    }

    /*************products****************/
    .products .swiper {
        height: 54rem !important;
    }

    .product-table .product-table__body .prduct-table__body-head .excel {
        display: none;
    }

    .category-sm .category-btn__box {
        padding: 1rem 0.25rem;
        font-size: 1.3rem;
    }

    .product-table .product-table__body table tr {
        height: 6rem;
    }

    .product-table .product-table__body table tr table tr {
        height: 4rem;
    }

    .front-about-imgwrapper::after,
    .front-about-img {
        width: calc(100% - 15px);
    }

    /*************blog****************/

    .category-sidebar .category-sidebar__box-news img,
    .category-sidebar .category-sidebar__box-padcast img {
        width: 10.5rem;
        height: 10rem;
    }

    /**************footer**************/



    /*************category page****************/


    .latest-blog .category-sidebar__box {
        padding: 1.5rem 0 0;
    }

    .category-sidebar__box .category-sidebar__box-title h3 {
        text-align: right;
    }

    .category-sidebar__box {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .latest-blog .archive-name i {
        font-size: 3.5rem;
    }

    .latest-blog .archive-name {
        margin-bottom: 2rem;
        font-size: 2rem;
    }

    .category-image figure img {
        border-radius: 1.5rem 1.5rem 3rem 1.5rem;
    }

    /***************blog page***************/
    .blog__choice {
        margin: 2.5rem 0 1.5rem;
    }

    .blog__choice .blog__choice-top img {
        height: 36rem;
        width: 100%;
    }

    .latest-blog .category-sidebar .swiper a .single-blog .category-sidebar .swiper a {
        border: 1px solid var(--input-color);
        padding: 0.5rem;
        border-radius: 1rem;
    }

    .category-sidebar__box .calc-weight .input-holder input,
    .main-form .input-holder input {
        height: 4.5rem;
    }

    .main-box .main-box__body .contact-wrapper li {
        margin-bottom: 1.5rem;
    }

    /******************checkout*******************/
    .woocommerce form .woocommerce-billing-fields .form-row {
        width: 100%;
    }

    .woocommerce form .woocommerce-billing-fields .form-row {
        padding: 1rem 0;
    }

    .woocommerce form .woocommerce-billing-fields .form-row input {
        height: 4.5rem;
    }

    .select2-container--default .select2-selection--single {
        height: 4.5rem;
    }

    /***************thank you******************/
    .woocommerce ul.order_details li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
        margin-bottom: 3rem;
        border-left: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-left: 0;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding-left: 0;
        background: #f1f1f1;
        padding: 1rem;
        margin-bottom: 0.2rem;
        border-radius: 0.5rem;
    }

    .woocommerce ul.order_details li strong {
        display: inline-block;
        font-size: 1.6rem;
    }

    .woocommerce ul.order_details li:last-of-type {
        margin-bottom: 2rem;
    }

    .woocommerce .woocommerce-order-details {
        margin: 2.5rem 0;
    }

    .order-steps ul li:not(:last-child)::after {
        content: none;
        width: 0.1rem;
        height: 9rem;
        background-color: #cfcfcf;
        position: absolute;
        top: 38%;
        left: 0;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }

    .order-steps ul li:nth-child(odd)::after {
        content: "";
        width: 0.1rem;
        height: 5rem;
        background-color: #cfcfcf;
        position: absolute;
        top: 38%;
        left: 0;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);

    }

    /***************my account****************/
    .woocommerce .edit-account .form-row,
    .woocommerce-address-fields .form-row {
        width: 100% !important;
    }

    .woocommerce-MyAccount-navigation li a {
        width: 9.5rem;
        font-size: 1.4rem;
        margin-bottom: 0.5rem;
    }

    /***************products category****************/
    .products-category .category-desc {
        margin-bottom: 4rem;
        padding: 1rem 0;
        border-radius: 1rem;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .table-padding {
        padding: 0 0 0 0.5rem;
    }

    .products-category .category-desc,
    .products-category .category-desc p,
    .category-desc__wrapper,
    .category-desc__wrapper p,
    .category-desc__wrapper li,
    .category-desc__wrapper a,
    .category-desc__wrapper a * {
        font-size: 1.6rem !important;
    }

    /***************my account****************/


}